# belongsTo

abstract fun belongsTo(notation: Any)

Declares that this component belongs to a virtual platform, which should be considered during dependency resolution.

#### Since

4.10

#### Parameters

notation

the coordinates of the owner

abstract fun belongsTo(notation: Any, virtual: Boolean)

Declares that this component belongs to a platform, which should be considered during dependency resolution.

#### Since

5.0

#### Parameters

notation

the coordinates of the owner

virtual

must be set to true if the platform is a virtual platform, or false if it's a published platform